@import url("/global.css");
/* CompiledCSS */
h1 {
		line-height : 160%;
}
td {
		line-height : 160%;
}
a.l {
		text-decoration : underline;
}
a:hover {
		text-decoration : underline;
}
a {
		text-decoration : underline;
}
a.l:hover {
		text-decoration : underline;
}
div {
		line-height : 160%;
}
.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}


/* Start StyleCSS */
html,
body {
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    -ms-overflow-style: scrollbar;
}

#CP_StyleContainer {
    position: relative;
}

#CP_StyleContainer.home #CP_Content {
    overflow: hidden;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    line-height: 160%;
    font-family: 'Rubik', sans-serif;
}

h1,
.h1 {
    font-size: 48px;
    font-weight: 300;
}

.thin {
    font-weight: 200;
}

.normal {
    font-weight: 400;
}

.thick {
    font-weight: 900;
}

.strong {
    font-weight: 700;
}

.pattern-1 {
    background-image: url(/images/galleries/style/652/images/pattern-1.svg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .1;
    overflow: hidden;
}

.pattern-2 {
    background-image: url(/images/galleries/style/652/images/pattern-2.svg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .1;
    overflow: hidden;
}

.pattern-3 {
    background-image: url(/images/galleries/style/652/images/pattern-3.svg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .1;
    overflow: hidden;
}

.pattern-4 {
    background-image: url(/images/galleries/style/652/images/pattern-4.svg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .1;
    overflow: hidden;
}

/* Compass */

.compass {
    position: absolute;
    top: 50%;
    left: 75%;
    margin-top: -400px;
    margin-left: -400px;
    height: 800px;
    width: 800px;
    opacity: .15;
}

.compass-1,
.compass-2,
.compass-3,
.compass-4,
.compass-5 {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -400px;
    margin-left: -400px;
    height: 800px;
    width: 800px;
}

.compass-1 {
    background-image: url(/images/galleries/style/652/images/compass-1.svg);
    animation: compass-1 12s infinite ease-in-out;
    -webkit-animation-name: compass-1;
    -webkit-animation-duration: 12s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: compass-1;
    -moz-animation-duration: 12s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    opacity: .5;
}

@keyframes compass-1 {
    0% {
        transform: rotate(15deg);
    }

    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(15deg);
    }
}

@-webkit-keyframes compass-1 {
    0% {
        -webkit-transform: rotate(15deg);
    }

    50% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(15deg);
    }
}

@-moz-keyframes compass-1 {
    0% {
        -moz-transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(15deg);
    }
}

.compass-2 {
    background-image: url(/images/galleries/style/652/images/compass-2.svg);
    animation: compass-2 10s infinite ease-in-out;
    -webkit-animation-name: compass-2;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: compass-2;
    -moz-animation-duration: 10s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}

@keyframes compass-2 {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(15deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes compass-2 {
    0% {
        -webkit-transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(15deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
    }
}

@-moz-keyframes compass-2 {
    0% {
        -moz-transform: rotate(0deg);
    }

    50% {
        -moz-transform: rotate(15deg);
    }

    100% {
        -moz-transform: rotate(0deg);
    }
}

.compass-3 {
    background-image: url(/images/galleries/style/652/images/compass-3.svg);
    animation: compass-3 14s infinite ease-in-out;
    -webkit-animation-name: compass-3;
    -webkit-animation-duration: 14s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: compass-3;
    -moz-animation-duration: 14s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    opacity: .5;
}

@keyframes compass-3 {
    0% {
        transform: rotate(10deg);
    }

    50% {
        transform: rotate(-5deg);
    }

    100% {
        transform: rotate(10deg);
    }
}

@-webkit-keyframes compass-3 {
    0% {
        -webkit-transform: rotate(10deg);
    }

    50% {
        -webkit-transform: rotate(-5deg);
    }

    100% {
        -webkit-transform: rotate(10deg);
    }
}

@-moz-keyframes compass-3 {
    0% {
        -moz-transform: rotate(10deg);
    }

    50% {
        -moz-transform: rotate(-5deg);
    }

    100% {
        -moz-transform: rotate(10deg);
    }
}

.compass-4 {
    background-image: url(/images/galleries/style/652/images/compass-4.svg);
    animation: compass-4 16s infinite ease-in-out;
    -webkit-animation-name: compass-4;
    -webkit-animation-duration: 16s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: compass-4;
    -moz-animation-duration: 16s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
}

@keyframes compass-4 {
    0% {
        transform: rotate(5deg);
    }

    50% {
        transform: rotate(-15deg);
    }

    100% {
        transform: rotate(5deg);
    }
}

@-webkit-keyframes compass-4 {
    0% {
        -webkit-transform: rotate(5deg);
    }

    50% {
        -webkit-transform: rotate(-15deg);
    }

    100% {
        -webkit-transform: rotate(5deg);
    }
}

@-moz-keyframes compass-4 {
    0% {
        -moz-transform: rotate(5deg);
    }

    50% {
        -moz-transform: rotate(-15deg);
    }

    100% {
        -moz-transform: rotate(5deg);
    }
}

.compass-5 {
    background-image: url(/images/galleries/style/652/images/compass-5.svg);
    animation: compass-5 18s infinite ease-in-out;
    -webkit-animation-name: compass-5;
    -webkit-animation-duration: 18s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: compass-5;
    -moz-animation-duration: 18s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    opacity: .5;
}

@keyframes compass-5 {
    0% {
        transform: rotate(-20deg);
    }

    50% {
        transform: rotate(5deg);
    }

    100% {
        transform: rotate(-20deg);
    }
}

@-webkit-keyframes compass-5 {
    0% {
        -webkit-transform: rotate(-20deg);
    }

    50% {
        -webkit-transform: rotate(5deg);
    }

    100% {
        -webkit-transform: rotate(-20deg);
    }
}

@-moz-keyframes compass-5 {
    0% {
        -moz-transform: rotate(-20deg);
    }

    50% {
        -moz-transform: rotate(5deg);
    }

    100% {
        -moz-transform: rotate(-20deg);
    }
}

/* Clock */

.clock {
    position: absolute;
    top: 50%;
    left: 75%;
    margin-top: -400px;
    margin-left: -400px;
    height: 800px;
    width: 800px;
    opacity: .15;
}

.clock-1,
.clock-2,
.clock-3,
.clock-4,
.clock-5 {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -400px;
    margin-left: -400px;
    height: 800px;
    width: 800px;
}

.clock-1 {
    background-image: url(/images/galleries/style/652/images/clock-1.svg);
    animation: clock-1 360s infinite linear;
    -webkit-animation-name: clock-1;
    -webkit-animation-duration: 360s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: clock-1;
    -moz-animation-duration: 360s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

@keyframes clock-1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes clock-1 {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes clock-1 {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

.clock-2 {
    background-image: url(/images/galleries/style/652/images/clock-2.svg);
    animation: clock-2 30s infinite linear;
    -webkit-animation-name: clock-2;
    -webkit-animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: clock-2;
    -moz-animation-duration: 30s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

@keyframes clock-2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes clock-2 {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes clock-2 {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

.clock-3 {
    background-image: url(/images/galleries/style/652/images/clock-3.svg);
    animation: clock-3 180s infinite linear;
    -webkit-animation-name: clock-3;
    -webkit-animation-duration: 180s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: clock-3;
    -moz-animation-duration: 180s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    opacity: .5;
}

@keyframes clock-3 {
    0% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes clock-3 {
    0% {
        -webkit-transform: rotate(360deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
    }
}

@-moz-keyframes clock-3 {
    0% {
        -moz-transform: rotate(360deg);
    }

    100% {
        -moz-transform: rotate(0deg);
    }
}

.clock-4 {
    background-image: url(/images/galleries/style/652/images/clock-4.svg);
    animation: clock-4 240s infinite linear;
    -webkit-animation-name: clock-4;
    -webkit-animation-duration: 240s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: clock-4;
    -moz-animation-duration: 240s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

@keyframes clock-4 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes clock-4 {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes clock-4 {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

.clock-5 {
    background-image: url(/images/galleries/style/652/images/clock-5.svg);
    animation: clock-5 500s infinite linear;
    -webkit-animation-name: clock-5;
    -webkit-animation-duration: 500s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: clock-5;
    -moz-animation-duration: 500s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    opacity: .5;
}

@keyframes clock-5 {
    0% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes clock-5 {
    0% {
        -webkit-transform: rotate(360deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
    }
}

@-moz-keyframes clock-5 {
    0% {
        -moz-transform: rotate(360deg);
    }

    100% {
        -moz-transform: rotate(0deg);
    }
}

/* Globe */

.globe {
    position: absolute;
    top: 50%;
    left: 75%;
    margin-top: -400px;
    margin-left: -400px;
    height: 800px;
    width: 800px;
    opacity: .15;
}

.globe-1,
.globe-2,
.globe-3,
.globe-4 {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -400px;
    margin-left: -400px;
    height: 800px;
    width: 800px;
}

.globe-1 {
    background-image: url(/images/galleries/style/652/images/globe-1.svg);
    animation: globe-1 60s infinite ease-in-out;
    -webkit-animation-name: globe-1;
    -webkit-animation-duration: 60s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: globe-1;
    -moz-animation-duration: 60s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    opacity: .7;
}

@keyframes globe-1 {
    0% {
        transform: rotate(15deg);
    }

    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(15deg);
    }
}

@-webkit-keyframes globe-1 {
    0% {
        -webkit-transform: rotate(15deg);
    }

    50% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(15deg);
    }
}

@-moz-keyframes globe-1 {
    0% {
        -moz-transform: rotate(15deg);
    }

    50% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(15deg);
    }
}

.globe-2 {
    background-image: url(/images/galleries/style/652/images/globe-2.svg);
    animation: globe-2 60s infinite ease-in-out;
    -webkit-animation-name: globe-2;
    -webkit-animation-duration: 60s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: globe-2;
    -moz-animation-duration: 60s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    opacity: .3;
}

@keyframes globe-2 {
    0% {
        transform: rotate(10deg);
    }

    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(10deg);
    }
}

@-webkit-keyframes globe-2 {
    0% {
        -webkit-transform: rotate(10deg);
    }

    50% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(10deg);
    }
}

@-moz-keyframes globe-2 {
    0% {
        -moz-transform: rotate(10deg);
    }

    50% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(10deg);
    }
}

.globe-3 {
    background-image: url(/images/galleries/style/652/images/globe-3.svg);
    animation: globe-3 240s infinite linear;
    -webkit-animation-name: globe-3;
    -webkit-animation-duration: 240s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: globe-3;
    -moz-animation-duration: 240s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

@keyframes globe-3 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes globe-3 {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes globe-3 {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

.globe-4 {
    background-image: url(/images/galleries/style/652/images/globe-4.svg);
    animation: globe-4 300s infinite linear;
    -webkit-animation-name: globe-4;
    -webkit-animation-duration: 300s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: globe-4;
    -moz-animation-duration: 300s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    opacity: .5;
}

@keyframes globe-4 {
    0% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@-webkit-keyframes globe-4 {
    0% {
        -webkit-transform: rotate(360deg);
    }

    100% {
        -webkit-transform: rotate(0deg);
    }
}

@-moz-keyframes globe-4 {
    0% {
        -moz-transform: rotate(360deg);
    }

    100% {
        -moz-transform: rotate(0deg);
    }
}

.btn {
    position: relative;
    text-decoration: none;
    outline: 0;
    padding: 5px 18px;
    border: 2px solid transparent;
}

.btn:focus,
.btn:hover:focus {
    outline: 0;
}

.btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-default,
.btn-default:focus,
.btn-default:active {
    background: transparent;
}

.btn-default:hover,
.btn-default:active:hover {
    color: #fff;
}

.btn-primary,
.btn-primary:focus,
.btn-primary:active {
    color: #fff;
    outline: 0;
}

.btn-primary:hover,
.btn-primary:active:hover {
    color: #fff;
}


.btn-lg,
.btn-group-lg>.btn {
    padding: 22px 34px;
    border-radius: 4px;
}

/* Margins */

.margin-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.margin-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.margin-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.margin-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.margin-40 {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

.margin-50 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.margin-60 {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-top-30 {
    margin-top: 30px !important;
}

.margin-top-40 {
    margin-top: 40px !important;
}

.margin-top-50 {
    margin-top: 50px !important;
}

.margin-top-60 {
    margin-top: 60px !important;
}

.margin-top--60 {
    margin-top: -60px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-bottom-30 {
    margin-bottom: 30px !important;
}

.margin-bottom-40 {
    margin-bottom: 40px !important;
}

.margin-bottom-50 {
    margin-bottom: 50px !important;
}

.margin-bottom-60 {
    margin-bottom: 60px !important;
}

.margin-bottom--60 {
    margin-bottom: -60px !important;
}

/* Header */

#CP_SkipNav {
    opacity: 0;
    left: 50%;
    top: -34px;
    min-width: 220px;
    margin-left: -110px;
    position: absolute;
    z-index: 100;
    border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}

#CP_SkipNav:focus {
    opacity: 1;
    position: absolute;
    top: 0;
}

#CP_TopBar {
    padding: 15px 0;
    min-height: 35px;
    margin: 0;
    width: 100%;
    position: relative;
}

#CP_TopBar .links {
    text-align: right;
}

#CP_TopBar .links,
#CP_TopBar .buttons {
    height: 35px;
}

#CP_TopBar .fa {
    padding: 0 5px;
    font-size: 20px;
}

#CP_TopBar a:not(.btn) {
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    height: 35px;
    line-height: 35px;
    padding: 0 5px;
}

#CP_TopBar a span,
#CP_TopBar a .fa {
    display: block;
    height: 35px;
    line-height: 35px;
    float: left;
}

#CP_Header .container,
#CP_Header .container .clearfix {
    position: relative;
}

#CP_Header {
    background: #fff;
    z-index: 16;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#logo {
    text-decoration: none;
    float: left;
    display: block;
}

#logo h2 {
    margin: 15px 0;
    padding: 0;
    line-height: 30px;
    display: inline-block;
    font-weight: 400;
}

#logo h2:before {
    content: " ";
    float: left;
    display: block;
    height: 30px;
    width: 30px;
    margin-right: 5px;
}

#logo img {
    max-width: 300px;
    max-height: 100px;
}

/* Homepage Slideshow */

#CP_Splash {
    display: none;
}

#CP_FeatureHome {
    border: none;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    height: 65vh;
    min-height: 400px;
background-image:url(/~prepare4/images/home-bg.jpg);
background-position: 50% 8%
}

#CP_FeatureHome h2 {
font-size:2.5em;
}

#CP_FeatureHome .overlay{
position:absolute;
width:100%;
height:100%;
background:linear-gradient(to right, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.5));
}

#CP_FeatureHome .container {
    position: relative;
}

#CP_FeatureHome #Person {
    position: absolute;
    height: 100%;
    width: auto;
    right: -5px;
    bottom: 0;
}

.text-shadow {
    text-shadow: 0 0 5px rgba(0, 0, 0, .75);
}

.box-shadow {
    box-shadow: 0 0 5px rgba(0, 0, 0, .75);
}

#CP_FeatureHome .container {
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    z-index: 4;
}

#CP_FeatureHome .container .row {
    width: calc(100% + 30px);
}

#CP_FeatureSub {
    color: #fff;
    position: relative;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

#CP_Breadcrumbs {
    padding: 20px 0;
    position: relative;
}

#CP_Breadcrumbs .container {
    position: relative;
}

#CP_Breadcrumbs a {
    text-decoration: none;
    display: inline-block;
    line-height: 25px;
}

#CP_RssFeed,
#CP_Content,
#CP_Subscribe {
    background: #fff;
}

#CP_Help {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
}

#CP_FeatureSub #title {
    margin: 30px 0;
    padding: 0;
}

#services {
    box-shadow: 0 0 15px rgba(0, 0, 0, .25);
    border-radius: 4px;
    position: relative;
}

#services .icon {
    text-align: right;
}

#sticky {
    position: sticky;
    top: 0;
}

#sticky #Person {
    max-height: 400px;
}

/* Modal */

body.modal-open {
    padding-right: 0 !important;
}

.modal-backdrop.in {
    opacity: 1;
}

.modal-content {
    width: inherit;
    height: inherit;
    margin: 0 auto;
    pointer-events: all;
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 0;
}

.modal-header {
    border-bottom: 0;
}

body.modal-open #CP_StyleContainer {
    overflow: hidden;
}

.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.coffee {
    position: relative;
    max-width: 512px;
    height: 494px;
    margin: 0 auto;
}

.coffee img {
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -256px;
}

.imgScroll {
    position: absolute;
    top: 46px;
    left: 50%;
    margin-left: -168px;
    overflow: hidden;
    height: 335px;
    width: 335px;
    border-radius: 175px;
    animation: coffee 120s linear infinite;
    -webkit-animation-name: coffee;
    -webkit-animation-duration: 120s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: coffee;
    -moz-animation-duration: 120s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

@keyframes coffee {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes coffee {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes coffee {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

.imgScroll .slide {
    background: url(/images/galleries/style/652/images/slide.png) repeat-x;
    height: 335px;
    width: 1695px;
    animation: slide 120s linear infinite;
    -webkit-animation-name: slide;
    -webkit-animation-duration: 120s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: slide;
    -moz-animation-duration: 120s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}

@keyframes slide {
    0% {
        transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(-565px, 0, 0);
    }
}

@-webkit-keyframes slide {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
    }

    100% {
        -webkit-transform: translate3d(-565px, 0, 0);
    }
}

@-moz-keyframes slide {
    0% {
        -moz-transform: translate3d(0, 0, 0);
    }

    100% {
        -moz-transform: translate3d(-565px, 0, 0);
    }
}

/* Footer */

#social {
    text-align: right;
}

#social a {
    text-decoration: none;
    padding: 0 5px;
    font-size: 20px;
    line-height: 25px;
}

footer {
    color: #fff;
}

footer a,
footer a:focus {
    color: #fff;
}

footer hr {
    border-top: 1px solid rgba(255, 255, 255, 0.1)
}

/* SmartMenu */

#Nav {
    border-radius: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    min-height: 0;
    margin: -20px 0 0;
    display: block;
    z-index: 1005;
}

#Nav ul.nav.navbar-nav {
    display: none;
}

#siteManager,
img[src$="edithtml.gif"] {
    z-index: 1002 !important;
}

#MenuToggle {
    padding: 15px 10px;
    padding-right: 50px;
    line-height: 20px;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    display: none;
}

#MenuToggle .fa-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

#CP_StyleOverlay {
    display: none;
}

body.blurFix #CP_StyleOverlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    cursor: pointer;
}

body.blurFix {
    overflow: hidden;
}

#CP_SmartMenu {
    box-sizing: border-box;
    position: relative;
    z-index: 9999;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#CP_SmartMenu,
#CP_SmartMenu ul,
#CP_SmartMenu li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: normal;
    direction: ltr;
    text-align: left;
}

#CP_SmartMenu ul {
    display: none;
    background: rgba(0, 0, 0, 0.05);
}

#CP_SmartMenu li,
#CP_SmartMenu a {
    position: relative;
}

#CP_SmartMenu a {
    display: block;
    transition: none;
}

#CP_SmartMenu a.disabled {
    cursor: default;
    color: #cccccc;
}

#CP_SmartMenu::after {
    content: "";
    display: block;
    height: 0;
    font: 0px/0 serif;
    clear: both;
    overflow: hidden;
}

#CP_SmartMenu *,
#CP_SmartMenu *::before,
#CP_SmartMenu *::after {
    box-sizing: inherit;
}

#CP_SmartMenu a,
#CP_SmartMenu a:hover,
#CP_SmartMenu a:focus,
#CP_SmartMenu a:active {
    padding: 15px 10px;
    color: #231F20;
    line-height: 20px;
    text-decoration: none;
}

#CP_SmartMenu a:hover {
    background: rgba(0, 0, 0, 0.025);
}

#CP_SmartMenu a .sub-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    left: auto;
    right: 10px;
    width: 30px;
    height: 30px;
    overflow: hidden;
    font-size: 24px;
    text-align: center;
    text-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: rgba(255, 255, 255, .8);
    border-radius: 20px;
}

#CP_SmartMenu a .sub-arrow:hover {
    background: #fff;
}

#CP_SmartMenu a .sub-arrow::before {
    content: ' ';
    right: 50%;
    margin-right: -5px;
    top: 50%;
    margin-top: -1px;
    text-align: center;
    width: 10px;
    height: 2px;
    line-height: 50px;
    display: block;
    position: absolute;
}

#CP_SmartMenu a .sub-arrow::after {
    content: ' ';
    right: 50%;
    margin-right: -1px;
    top: 50%;
    margin-top: -5px;
    text-align: center;
    width: 2px;
    height: 10px;
    line-height: 50px;
    display: block;
    position: absolute;
}

#CP_SmartMenu a.highlighted .sub-arrow::after {
    display: none;
}

#CP_SmartMenu li {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

#CP_SmartMenu>li:last-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

#CP_SmartMenu ul a,
#CP_SmartMenu ul a:hover,
#CP_SmartMenu ul a:focus,
#CP_SmartMenu ul a:active {
    font-weight: normal;
    border-left: 8px solid transparent;
    transition: all 0.3s ease;
}

#CP_SmartMenu ul ul a,
#CP_SmartMenu ul ul a:hover,
#CP_SmartMenu ul ul a:focus,
#CP_SmartMenu ul ul a:active {
    border-left: 16px solid transparent;
}

#CP_SmartMenu ul ul ul a,
#CP_SmartMenu ul ul ul a:hover,
#CP_SmartMenu ul ul ul a:focus,
#CP_SmartMenu ul ul ul a:active {
    border-left: 24px solid transparent;
}

#CP_SmartMenu ul ul ul ul a,
#CP_SmartMenu ul ul ul ul a:hover,
#CP_SmartMenu ul ul ul ul a:focus,
#CP_SmartMenu ul ul ul ul a:active {
    border-left: 32px solid transparent;
}

#CP_SmartMenu ul ul ul ul ul a,
#CP_SmartMenu ul ul ul ul ul a:hover,
#CP_SmartMenu ul ul ul ul ul a:focus,
#CP_SmartMenu ul ul ul ul ul a:active {
    border-left: 40px solid transparent;
}

@media (min-width: 992px) {

    /* Switch to desktop layout */
    #CP_SmartMenu a,
    #CP_SmartMenu a:hover,
    #CP_SmartMenu a:focus,
    #CP_SmartMenu a:active {
        padding: 10px 15px;
    }

    #CP_SmartMenu a:hover {
        background: transparent;
    }

    #CP_SmartMenu ul {
        position: absolute;
        width: 12em;
        border: 1px solid rgba(0, 0, 0, .05);
        background: #fff;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    }

    #CP_SmartMenu li {
        float: left;
    }

    #CP_SmartMenu>li:last-child {
        border-bottom: 0;
    }

    #CP_SmartMenu ul li {
        float: none;
    }

    #CP_SmartMenu a {
        white-space: nowrap;
    }

    #CP_SmartMenu ul a {
        white-space: normal;
    }

    #CP_SmartMenu .sm-nowrap>li>a,
    #CP_SmartMenu .sm-nowrap>li> :not(ul) a {
        white-space: nowrap;
    }

    #CP_SmartMenu a.has-submenu,
    #CP_SmartMenu a.has-submenu.current {
        padding-right: 25px;
    }

    #CP_SmartMenu ul a:hover,
    #CP_SmartMenu ul a:focus,
    #CP_SmartMenu ul a:active,
    #CP_SmartMenu ul a.highlighted {
        color: #fff;
    }

    #CP_SmartMenu ul a:hover .sub-arrow,
    #CP_SmartMenu ul a:focus .sub-arrow,
    #CP_SmartMenu ul a:active .sub-arrow,
    #CP_SmartMenu ul a.highlighted .sub-arrow {
        border-left: 4px solid #fff;
    }

    #CP_SmartMenu a.disabled {
        background: #fff;
        color: #cccccc;
    }

    #CP_SmartMenu a .sub-arrow {
        top: 50%;
        margin-top: -3px;
        right: 8px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 0;
        border-top: 0;
        background: transparent;
        border-radius: 0;
    }

    #CP_SmartMenu a .sub-arrow:hover {
        background: transparent;
    }

    #CP_SmartMenu ul a .sub-arrow {
        margin-top: -5px;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-right: 0;
        right: 10px;
        display: block;
    }

    #CP_SmartMenu>li {
        border-top: 0;
    }

    #CP_SmartMenu>li:first-child {
        border-left: 0;
    }

    #CP_SmartMenu ul a {
        border: 0 !important;
    }

    #CP_SmartMenu ul a.has-submenu {
        padding-right: 25px;
    }

    #CP_SmartMenu ul>li {
        border-left: 0;
        border-top: 0;
    }

    #CP_SmartMenu ul>li:first-child {
        border-top: 0;
    }

    #CP_SmartMenu ul>li {
        border-top: 1px solid rgba(0, 0, 0, .1);
    }

    #CP_SmartMenu .scroll-up,
    #CP_SmartMenu .scroll-down {
        position: absolute;
        display: none;
        visibility: hidden;
        overflow: hidden;
        background: #fff;
        height: 20px;
    }

    #CP_SmartMenu .scroll-up-arrow,
    #CP_SmartMenu .scroll-down-arrow {
        position: absolute;
        top: -2px;
        left: 50%;
        margin-left: -8px;
        width: 0;
        height: 0;
        overflow: hidden;
        border-width: 8px;
        border-style: dashed dashed solid dashed;
    }

    #CP_SmartMenu .scroll-down-arrow {
        top: 6px;
        border-style: solid dashed dashed dashed;
    }
}

@media (max-width: 1199px) {
    #homeServices h2 {
        font-size: 26px;
    }

    #homeServices h2 span {
        font-size: 34px;
    }

    a[name]:before {
        display: none;
    }

    #CP_FeatureHome .carousel-indicators {
        bottom: 20px !important;
    }
}

@media (max-width: 991px) {
    #MenuToggle {
        display: block;
    }

    #Nav {
        display: none;
        width: 400px;
        position: fixed;
        right: 0;
        top: 0;
        height: 100% !important;
        background-color: #fff;
        z-index: 1003;
        overflow: auto;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, .6);
        display: none;
        margin: 0;
    }

    #Toggle {
        display: inline-block;
    }

    h1,
    .h1 {
        font-size: 34px;
    }

    .lead {
        font-size: 18px;
    }

    #CP_FeatureHome {
        height: 70vh;
    }

    #CP_FeatureHome .container {
        -ms-flex-align: flex-end;
        -webkit-align-items: flex-end;
        -webkit-box-align: end;
        align-items: flex-end;
        z-index: 4;
    }

    #CP_FeatureHome .container .tagline {
        text-align: center;
        padding: 60px 15px 20px;
    }

    #CP_FeatureHome #Person {
        right: 50%;
        transform: translateX(50%);
    }

    #logo {
        text-align: center;
        float: none;
    }

    #logo img {
        max-width: 100%;
    }

    #CP_Breadcrumbs {
        text-align: center;
    }

    #CP_Header .feature {
        display: none;
    }

    #CP_TopBar .container,
    #CP_TopBar .buttons,
    #CP_TopBar .links {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        padding: 0;
    }

    #CP_TopBar .row {
        width: 100%;
        margin: 0;
    }

    #CP_TopBar a {
        flex: 1;
        text-align: center;
        position: relative;
    }

    #CP_TopBar a .fa {
        z-index: 2;
        position: relative;
        float: none;
    }

    #CP_Subscribe {
        text-align: center;
    }

    footer #social,
    footer {
        text-align: center;
    }
}

@media (max-width: 767px) {

    #CP_FeatureHome .container,
    #featureInternal .container {
        width: 100%;
    }

    #services {
        margin: auto 15px;
    }

    #services .icon,
    #services {
        text-align: center;
    }
}

@media (max-width: 450px) {
    #Nav {
        width: 90%;
    }
}

/* Global */

#content table {
    width: 100%;
}

#ServicesHub .shadows,
#ListSub .thumbborder.thumbpad,
#ListSub table td[width="2%"] {
    display: none;
}

#ServicesHub table td:first-child {
    display: none;
}

#ListSub table td {
    width: 100%;
    display: block;
    padding-top: 15px;
}

.hubsection {
    height: 80px;
    padding: 30px 0pt 20px;
    border-bottom: 1px solid #888888;
}

.thumbborder {
    background: #fff;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
    border: 1px solid #999;
    padding: 5px;
}

/* Map and Driving Directions */

#Map iframe,
#Directions .gadget,
#Directions iframe {
    width: 100%;
}

#Publications table {
    width: 100%;
    border: inherit;
    border-collapse: collapse;
}

#DueDates * {
    background: none;
    font-family: inherit;
    color: inherit;
}

#DueDates table {
    width: 100%;
    border-spacing: 0;
}

#DueDates table,
#DueDates tr,
#DueDates td {
    margin: 0;
    padding: 0;
    border: none;
    border-collapse: collapse;
}

.taxratetable {
    font-size: inherit !important;
}

.taxratetable font {
    color: inherit;
    font-size: inherit;
    font-family: inherit;
}

#TaxRates table {
    border: none;
    border-collapse: collapse;
}

/* Forms */

#Form table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 15px auto;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

#Form table td {
    text-align: left;
    padding: 10px 0 0;
    display: block;
    border: none;
    border-collapse: collapse;
}

#Form table td:first-child {
    font-weight: bold;
}

#Form table input,
#Form table textarea {
    font-weight: normal;
}

br.clearfloat {
    display: none;
}

.thumbpad {
    display: block;
    float: left;
    margin-right: 20px;
}

#Newsletter table td[width="220"],
#Newsletter table td[width="20"] {
    display: none;
}

#Header,
#Footer {
    display: none;
}

.hubtab {
    padding: 0;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

hr.headerline.cellcolor {
    display: none;
}

.headerline {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    clear: both;
    border: 0;
    height: 0;
    margin: 0;
    width: 100%;
}

@media (any-pointer:coarse),
(any-hover:none) {

    .pattern-1,
    .pattern-2,
    .pattern-3,
    .pattern-4 {
        background-attachment: initial !important
    }
}

body {
    color: #231F20;
    background: #f9f9f9;
}

#logo h2:before {
    background: url(/images/galleries/style/652/images/icon-6.svg) no-repeat;
}

#CP_TopBar a:not(.btn),
#logo,
#CP_Breadcrumbs a,
#services,
#CP_SmartMenu a:hover,
#CP_SmartMenu ul a,
#CP_SmartMenu ul a:hover,
#CP_SmartMenu ul a:focus,
#CP_SmartMenu ul a:active {
    color: #231F20;
}

a {
    color: #ff8056;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #c73c22;
    text-decoration: underline;
}

.color-1 {
    color: #ff8056 !important;
    border-color: #ff8056 !important;
}

.bg-color-1 {
    background-color: #ff8056 !important;
    border-color: #ff8056 !important;
    color: #fff !important;
}

.color-2 {
    color: #c73c22 !important;
    border-color: #c73c22 !important;
}

.bg-color-2 {
    background-color: #c73c22 !important;
    border-color: #c73c22 !important;
    color: #fff !important;
}

.color-3 {
    color: #f4fafc !important;
    border-color: #f4fafc !important;
}

.bg-color-3 {
    background-color: #f4fafc !important;
    border-color: #f4fafc !important;
}

.white {
    color: #fff !important;
}

.bg-white {
    background-color: #fff !important;
    border-color: #fff !important;
}

.black {
    color: #000 !important;
}

.bg-black {
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}

.btn-default,
.btn-default:focus,
.btn-default:active {
    color: #ff8056;
    border-color: #ff8056;
}

.btn-default:hover,
.btn-default:active:hover,
.btn-primary,
.btn-primary:focus,
.btn-primary:active {
    background: #ff8056;
    border-color: #ff8056;
}

.btn-primary:hover,
.btn-primary:active:hover {
    background: #c73c22;
    border-color: #c73c22;
}

#CP_SmartMenu a .sub-arrow::before,
#CP_SmartMenu a .sub-arrow::after {
    background: #c73c22;
}

#CP_TopBar a:not(.btn):hover,
#CP_Breadcrumbs a:hover,
footer a:hover {
    color: #ff8056;
}

footer {
    background: #111111;
}

#CP_FeatureSub {
    background-image: -webkit-gradient(linear, left top, right top, from(#c73c22), to(#ff8056));
    background-image: linear-gradient(to right, #c73c22, #ff8056);
}

.modal-backdrop,
body.blurFix #CP_StyleOverlay {
    background: rgba(244, 250, 252, .9);
}

@media (min-width: 992px) {

    #CP_SmartMenu ul a:hover,
    #CP_SmartMenu ul a:focus,
    #CP_SmartMenu ul a:active,
    #CP_SmartMenu ul a.highlighted {
        color: #fff;
        background: #ff8056;
    }

    #CP_SmartMenu a .sub-arrow {
        border-top: 8px solid #ff8056;
    }

    #CP_SmartMenu ul a .sub-arrow {
        border-left: 4px solid #ff8056;
    }

    #CP_SmartMenu .scroll-up-arrow,
    #CP_SmartMenu .scroll-down-arrow {
        border-color: transparent transparent #ff8056 transparent;
    }

    #CP_SmartMenu .scroll-down-arrow {
        border-color: #ff8056 transparent transparent transparent;
    }
}

@media (max-width: 991px) {
    #CP_FeatureHome .container .tagline {
        background: linear-gradient(0deg, rgba(244, 250, 252, .7) 75%, rgba(244, 250, 252, 0) 100%);
    }
}

#CP_Promotion img {
    border-radius: 100%;
}

@media (max-width: 991px) {
#CP_FeatureHome {
background-image:none;
}
#CP_FeatureHome .overlay {
background:transparent;
}

}
.google-review {
background: #3D94F6;
background-image: -webkit-linear-gradient(top, #3D94F6, #1E62D0);
background-image: -moz-linear-gradient(top, #3D94F6, #1E62D0);
background-image: -ms-linear-gradient(top, #3D94F6, #1E62D0);
background-image: -o-linear-gradient(top, #3D94F6, #1E62D0);
background-image: -webkit-gradient(to bottom, #3D94F6, #1E62D0);
-webkit-border-radius:60px;
-moz-border-radius: 60px;
border-radius: 60px;
color: #FFFFFF !important;
font-family: "Google Sans",Roboto,Arial,Helvetica,sans-serif;
font-size: 24px;
font-weight: 400;
padding: 10px;
margin: 1em 0;
-webkit-box-shadow: 0px 10px 15px 0 #000000;
-moz-box-shadow: 0px 10px 15px 0 #000000;
box-shadow: 0px 10px 15px 0 #000000;
border: solid #337FED 1px;
text-decoration: none;
display: inline-block;
cursor: pointer;
text-align: center;
}
 
 
 
.google-review:hover,
.google-review:active,
.google-review:visited {
background: #1E62D0;
color: #ffffff;
background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
background-image: -webkit-gradient(to bottom, #1E62D0, #3D94F6);
-webkit-border-radius: 60px;
-moz-border-radius: 60px;
border-radius: 60px;
text-decoration: none;
}
 
 
 
.google-review img {
vertical-align: middle;
margin: 0 15px 0 0;
}


}

/* Start MENU */
